@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
.mainVisual {
	padding-top: 221px;
	min-height: 1002px;
	position: relative;
	box-sizing: border-box;
	background: url(../images/index/top_bg.jpg) no-repeat center center;
	background-size: cover;
}

.mainVisual .textImg {
	margin: 0 auto 83px;
	width: 1236px;
}

.mainVisual .scroll {
	margin-left: -18px;
	width: 36px;
	position: absolute;
	left: 50%;
	bottom: 40px;
	z-index: 10;
}

.mainVisual .scroll a:hover {
	opacity: 0.7;
}
	
.mainVisual .scroll a span {
	padding-bottom: 104px;
	display: inline-block;
	font-size: 14px;
	font-weight: 700;
	font-family: 'Cormorant Garamond', serif;
	background: url(../images/index/top_line01.png) no-repeat center bottom;
}

#main .events {
	margin-bottom: 242px;
	padding-top: 10px;
	min-height: 720px;
	box-sizing: border-box;
	background: url(../images/index/events_bg01.jpg) no-repeat center center;
	background-size: cover;
}

#main .events .bgBox {
	margin: -84px auto 0;
	padding: 82px 0 89px;
	width: 1200px;
	position: relative;
	box-sizing: border-box;
	background: url(../images/index/events_bg02.jpg) no-repeat center center;
	background-size: 100% 100%;
}

#main .events .bgBox .comLink {
	margin-left: -113px;
	position: absolute;
	left: 50%;
	bottom: -24px;
}

#main .new {
	margin-bottom: 140px;
}

#main .new .imgBox {
	margin: 0 auto;
	width: 1200px;
}

#main .new .imgBox .photoBox {
	float: left;
}

#main .new .imgBox .textBox {
	margin-top: -7px;
	width: 600px;
	float: right;
} 

#main .new .imgBox .textBox .headLine01 {
	margin-bottom: 54px;
	text-align: left;
}

#main .new .imgBox .textBox dl {
	margin-bottom: 17px;
}

#main .new .imgBox .textBox dt {
	margin-bottom: 5px;
	color: #979c9a;
	font-size: 12px;
	letter-spacing: 0.5px;
}

#main .new .imgBox .textBox dd {
	margin-bottom: 25px;
	padding-bottom: 18px;
	/*letter-spacing: -0.8px;*/
	line-height: 1.875;
	background: url(../images/index/events_line01.png) repeat-x left bottom;
}

#main .new .imgBox .textBox dd a:hover {
	text-decoration: underline;
}

#main .new .imgBox .textBox dd:last-child {
	margin-bottom: 0;
	background: none;
}

#main .new .imgBox .textBox .comLink {
	text-align: left;
}

#main .activity {
	padding-top: 52px;
	min-height: 931px;
	box-sizing: border-box;
	background: url(../images/index/activity_bg01.jpg) no-repeat center center;
	background-size: cover; 
}

#main .activity .headLine01 {
	margin-bottom: 41px;
}

#main .activity .headLine01 span {
	margin-bottom: 15px;
}

#main .activity .brownBox {
	margin: 0 auto;
	padding: 115px 0 87px;
	max-width: 1500px;
	position: relative;
	box-sizing: border-box;
	background: url(../images/index/activity_bg02.jpg) no-repeat center center;
	background-size: 100% 100%;
}

#main .activity .brownBox .textImg {
	position: absolute;
	left: 0;
	top: 0;
}

#main .activity .brownBox .comPhotoUl {
	position: relative;
	z-index: 1;
}

#main .activity .brownBox .comLink {
	margin-left: -113px;
	position: absolute;
	left: 50%;
	bottom: -25px;
}

#main .snsUl {
	margin: 0 auto;
	padding: 292px 0 268px;
	width: 400px;
}

#main .snsUl li {
	margin-right: 39px;
	float: left;
}

#main .snsUl li:first-child {
	margin-right: 57px;
}

#main .snsUl li:nth-child(3n) {
	margin-right: 0;
}

#main .snsUl li a:hover {
	opacity: 0.7;
}


/* --------------------------------------------------
	下層ページ共通
-------------------------------------------------- */
.mainVisual_lower {
	padding-top: 221px;
	min-height: 300px;
	position: relative;
	box-sizing: border-box;
	background: url(../images/index/top_bg.jpg) no-repeat center -400px;
	background-size: cover;
}


#main .events .bgBox02 {
	margin: 0 auto 0;
	padding: 82px 0 89px;
	width: 1200px;
	position: relative;
	box-sizing: border-box;
	/*background: url(../images/index/events_bg02.jpg) no-repeat center center;*/
	background-size: 100% 100%;
}

.search_list li{
	margin-bottom: 0.75em;
	padding-bottom: 0.75em;
	border-bottom: 1px dotted #ccc;
}


/* top_slider*/
.top_slider {margin-bottom:16vw; max-height: 1002px; overflow: hidden; position: relative;}
.top_slider .slick-arrow {width:27px; height:55px;}
.top_slider .slick-arrow:hover {opacity:0.75; transition: all 0.25s ease;}

.top_slider .slick-arrow:before {display:block; width:3.6vw; height:7.33vw; content:""; background-repeat:no-repeat; background-size:contain; opacity:1;}
.top_slider .slick-prev:before {background-image:url(../images/slick_prev.png);}
.top_slider .slick-next:before {background-image:url(../images/slick_next.png);}
.top_slider .slick-next {right:20px;}
.top_slider .slick-prev {left:20px;}


/* --------------------------------------------------
	search ボタン
-------------------------------------------------- */
.search_inner {
  position: relative;
  height: 84px;
  margin: 0 auto;
  width: 84px;
}

.search-btn {
  background: #1eb8cb;
  display: inline-block;
  height: 84px;
  line-height: 84px;
  margin: 0 auto;
  position: absolute;
  top: 0;
  text-align: center;
  width: 84px;
}

.search-btn i {
  color: #fff;
  margin: 0;
}

#searchform {
  height: 84px;
  margin: 0 auto;
  position: absolute;
  top: 0;
  width: 84px;
}

input.search01[type="text"] {
  background: #fafafa;
  border: none;
  color: #333;
  cursor: pointer;
  height: 84px;
  opacity: 0;
  outline: none;
  padding:0 5px;
  position: absolute;
  top: 0;
  right: 0;
  transition: all 0.7s;
  width: 44px;
  z-index: 5;
	font-size: 24px;
}

input.search01[type="submit"] {
  display: none;
}

input.search01[type="text"]:focus {
  cursor: text;
  opacity: 1;
  width: 300px;
}